Uploaded image for project: 'Kite SDK'
  1. Kite SDK
  2. KITE-190

Make xquery and xslt commands compatible with woodstox-3.2.7

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.6.0, 0.7.0, 0.8.0
    • Fix Version/s: 0.8.1, 0.9.0
    • Component/s: Morphlines Module
    • Labels:
      None

      Description

      Make xquery and xslt commands compatible with woodstox-3.2.7. Currently they only work with woodstox-4.x. Although woodstox-3.2.7 is ancient (was released 5 years ago) it is what Solr bundles so if it's not too much work we should try to support that old version as well.

        Attachments

          Activity

            People

            • Assignee:
              whoschek Wolfgang Hoschek
              Reporter:
              whoschek Wolfgang Hoschek
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: